{% extends 'base.html' %}

{% block css %}
    <link rel="stylesheet" href="/static/legal.css" />
    <style>
        {{ extended_css | safe }}   {# nosemgrep #}
    </style>
{% endblock %}

{% block page %}
<main>
<section id="information" class="left-box">
<a href="/privacy">Privacy policy</a> <br />
<a href="/cookie-policy">Cookie policy</a> <br />
<a href="/acceptable-usage">Acceptable usage policy</a> <br />
<a href="/terms-of-service">Terms of service</a> <br />
</section>
</main>
{% endblock %}